Subject: Re: bug#29290: 25.3; bug-gnu-emacs archive web search fails to find matching bugs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Nov 2017 05:34:13 +0200

> From: myglc2 <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 14 Nov 2017 15:41:02 -0500
> 
> #23576: Re: bug#23576: [documentation] =?utf-8?Q?=E2=80=98Using?= Emacs

That's not "garbled", that's the RFC 2047 encoded subject line, as
originally produced by the MUA of the person who reported the bug.

> I call this "garbled" because it is so mangled by escape that the title
> is uninformative and the paragraph is unreadable.

You should look at the highlighted matches for the search strings, and
determine whether this is what you are looking for.

> Am I being too harsh? ;-)

Definitely.

> Please look for the links on https://debbugs.gnu.org/ with "emacs" in
> their title.
> 
> You will see links to ...
> 
> 1) https://lists.gnu.org/mailman/listinfo/bug-gnu-emacs
> 
> 2) https://debbugs.gnu.org/cgi/pkgreport.cgi?package=emacs;max-bugs=100;base-order=1;bug-rev=1
> 
> These send your emacs users with bugs to report to places that you don't
> recommend that they go so I am saying please change them ...

I see no reason to change that.